﻿#page-banner {
	float: left;
	width: 100%;
}
#page-banner img {
	float: left;
	margin-right: 20px;
}
div.row-item {
	float: left;
	width: 700px;
	margin: 5px 0;
	padding: 5px 0;
}
div.col-image {
	float: right;
	height: 86px;
	width: 150px;
}
div.col-image img {
	padding-left: 15px;
	border-left: 5px #d5dbe6 solid;
}
div.col-text {
	float: left;
	width: 520px;
	margin-left: 20px;
}

.ImgSize
    {
       width: 96px;
       height: 90px;
       padding-top:10px;
    }
.MoreInfo
{
    float:left;
}
